{
    "key": "palegardenbackport_resin_brick",
    "category": "metal",
    "primary": 6.1,
    "secondary": 3.4,
    "tertiary": 3.5,
    "durability": 628,
    "integrityCost": 1,
    "integrityGain": 7,
    "magicCapacity": 12,
    "toolLevel": "minecraft:iron",
    "toolEfficiency": 3,
    "tints": {
        "glyph": "dd5404",
        "texture": "dd5404"
    },
    "attributes": {
        "generic.luck":2,
        "generic.max_health":2
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "effects": {
        "intuit": 3
    },
    "material": {
        "items": [ "palegardenbackport:resin_brick" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:iron"
    }
}